@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&display=swap');
body {
    font-family: 'Montserrat', sans-serif;
    color: #191B1D;
}
a {
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    text-decoration: none;
    color: #9CA633;
}
a:focus, a:hover {
    text-decoration: none;
    color: #56631C;
}
a[href^=tel] {
    color: inherit;
    text-decoration: none
}
.btn-green {
    color: #fff;
    padding: 10px 30px 10px 30px;
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    background-color: #9CA633;
    border: solid 2px #9CA633;
    font-size: 15px;
    text-transform: uppercase;
}
.btn-green:hover {
    color: #9CA633;
    background-color: #fff;
    border: solid 2px #9CA633;
}
.btn-green-dark {
    color: #fff;
    padding: 10px 30px 10px 30px;
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    background-color: #56631C;
    border: solid 2px #56631C;
    font-size: 15px;
    text-transform: uppercase;
}
.btn-green-dark:hover {
    color: #9CA633;
    background-color: #fff;
    border: solid 2px #9CA633;
}

.wrapper-topnav {
    padding: 0;
    margin: 0;
    background-color: #fff;
}
.topnav-logo {
    background-color: #fff;
}
.topnav-logo .top-logo {
    padding-top: 35px;
}
.topnav-logo .top-logo img {
    width: 300px;
}
.topnav-logo .top-cta-language {
    padding: 25px 0px 40px 0px;
    margin: 0;
}
.topnav-logo .top-cta-language .list-inline {
    padding: 0;
    margin: 0;
}
.topnav-logo .top-cta-language a {
    color: #fff;
    padding: 10px 30px 10px 30px;
    display: inline-block;
    font-weight: 600;
    text-decoration: none;
    background-color: #9CA633;
    border: solid 2px #9CA633;
    font-size: 15px;
}
.topnav-logo .top-cta-language a:hover {
    color: #9CA633;
    background-color: #fff;
    border: solid 2px #9CA633;
}
.topnav-logo .top-cta-language .drop a {
    color: #56631C;
    padding: 7px 6px 7px 6px;
    font-weight: 500;
    background-color: transparent;
    border: none;
    margin-left: 20px;
    font-size: 14px;
}
.topnav-logo .top-cta-language .drop a:hover {
    color: #9CA633;
}
.topnav-logo .top-cta-language {
    text-align: right;
}
.topnav-logo .top-cta-language {
    font-size: 14px;
}
.topnav-logo .top-cta-language .drop .dropdown-menu {
    background-color: #9CA633;
    padding: 0px;
    margin: 0;
    border-radius: 0;
    text-align: center;
    min-width: 50px;
    border: none;
    margin-top: 0px;
}
.topnav-logo .top-cta-language .drop .dropdown-menu a {
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    background-color: #9CA633;
    padding: 5px 0px 5px 0px;
    margin: 0;
}
.topnav-logo .top-cta-language .drop .dropdown-menu a:hover {
    color: #fff;
    background-color: #56631C;
}
/*.topnav-logo .top-cta-language  .dropdown-menu {
  min-width: 30px !important;
  text-align: center;
  border-radius: 0px;
  background-color: #9CA633;
  border: none;
  padding: 0 !important;
  margin-top: -5px;
  margin-right: 10px;
}
.topnav-logo .top-cta-language .dropdown-menu .dropdown-item {
  padding-left: 15px;
  padding-right: 15px;
}
.topnav-logo .top-cta-language .dropdown-menu a {
  color: #fff;
}
.topnav-logo .top-cta-language .dropdown-menu a:hover {
  color: #fff;
  background-color: #C21718;
}*/
.topnav-logo .top-cta-language .top-cta {
    display: inline-block;
    padding: 0px 15px 0px 20px;
    margin: 0;
    color: #C21718;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 800;
    margin-top: 15px;
}
.topnav-navigation {
    background-color: #56631C;
}
.navbar {
    padding: 0 !important;
    margin: 0 !important;
}
.nav-item li:first-child{
    border-bottom: 1px dotted #ffffff;
}
.navbar-nav .nav-item a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}
.navbar-nav .nav-item .nav-link {
    padding: 10px 15px 10px 15px;
}
.navbar-nav .nav-item a:hover, .navbar-nav .nav-item.active a {
    background-color: #fff;
    color: #9CA633;
}
.navbar-nav .dropdown .dropdown-menu {
    background-color: #9CA633;
    border-radius: 0;
    border: none;
    margin-top: -1px;
    padding: 20px 0px 20px 0px;
}
.navbar-nav .dropdown .dropdown-menu a {
    text-transform: none;
    font-weight: 600;
    /* color: rgba(255, 255, 255, 1);*/
}
.navbar-nav .dropdown .dropdown-menu a:hover {
    background-color: transparent;
    color: rgba(255, 255, 255, .65);
}
.navbar-nav .dropdown .dropdown-menu .dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid rgba(255, 255, 255, .3);
}
.navbar-nav .dropdown .dropdown-menu .dropdown-item {
    /* padding: 5px 0px 5px 0px;*/
}
.navbar-nav .nav-item.active .dropdown-menu a {
    background-color: transparent !important;
    color: #fff;
}
.navbar-nav .nav-item.active .dropdown-menu a:hover {
    background-color: transparent !important;
    color: rgba(255, 255, 255, .65);
}
.navbar-nav .dropdown-menu .active {
    background-color: transparent !important;
    /*color: rgba(255, 255, 255, .65);*/

}
#intro-photo-homepage {
    background-color: #F6F6F7;
}
#intro-photo-homepage > .row {
    min-height: 100vh;
}
.flex-fill {
    flex: 1 1 auto;
}
#photo-topzone {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
    margin: 0;
}
#photo-topzone .carousel-item {
    min-height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}





#photo-topzone .wrapper-photo-reserveren {
    padding-top: 70px;
    padding-bottom: 70px;
    top: 150px;
    right: 0;
    position: absolute;
    width: 100%;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
}
#photo-topzone .wrapper-photo-reserveren h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 50px;
    text-align: right;
}
#photo-topzone .wrapper-photo-indicators {
    padding-top: 70px;
    padding-bottom: 70px;
    bottom: 0px;
    right: 0;
    position: absolute;
    width: 100%;

}

#photo-topzone .wrapper-photo-indicators .wrapper-indicators {
    margin-top: 70px;
}
#photo-topzone .wrapper-photo-indicators .wrapper-indicators a {
    height: 70px;
    width: 70px;
    background-color: #9CA633;
    display: inline-block;
    padding: 18px 0px 0px 0px;
    margin: 0;
    text-align: center;
    color: rgba(255, 255, 255, 0.5);
    font-size: 22px;
}
#photo-topzone .wrapper-photo-indicators .wrapper-indicators a:first-child {
    background-image: url("../../imgs/layout/line-carousel-controls.png");
}
#photo-topzone .wrapper-photo-indicators .wrapper-indicators a:hover {
    background-color: #56631C;
    color: rgba(255, 255, 255, 1)
}
#photo-topzone .wrapper-photo-indicators .wrapper-indicators a:first-child {
    margin-right: -5px;
}
.wrapper-reserveren-home {
    background-color: #fff;
}
.wrapper-cart-overview {
    background-color: #fff;
    padding: 35px;
}

.wrapper-cart-overview table {
    font-size: 16px;
}
.wrapper-cart-overview table tr {
    border-bottom: solid 1px #F5F6F2;
}
.wrapper-cart-overview table tr td {
    padding-top: 12px;
    padding-bottom: 12px;
}
.wrapper-cart-overview table tr td:nth-child(1) {
    color: #9CA633;
    text-transform: uppercase;
    padding-right: 80px;

}
.wrapper-cart-overview table tr td:nth-child(2) {
    font-weight: 700;
}

.form-goback{
    text-align: right;
}


.wrapper-reserveren-home .btn-reserveren-home {
    background-color: #9CA633;
    width: 100%;
    display: block;
    text-align: center;
    padding: 34px 0px 34px 0px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
}
.wrapper-reserveren-home .btn-reserveren-home:hover {
    background-color: #56631C;
}
.wrapper-reserveren-home .reserveer-date, .wrapper-reserveren-home .reserveer-drop {
    padding: 20px 30px 20px 30px;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #9CA633;
    background-image: url(../../imgs/layout/line-reserveren.png);
    background-repeat: no-repeat;
    background-position: center right;
}
.wrapper-reserveren-home .reserveer-date span {
    color: #56631C;
    font-size: 14px;
    text-transform: lowercase;
    font-weight: 700;
    margin-top: 5px;
    display: block;
}
.wrapper-reserveren-home .reserveer-date span i {
    float: right;
}
.wrapper-reserveren-home .reserveer-date span a {
    color: #9CA633;
}
.wrapper-reserveren-home .reserveer-date span a:hover {
    color: #56631C;
}
.wrapper-reserveren-home .reserveer-drop .custom-select {
    padding: 0;
    height: auto;
    border: none;
    margin-top: 5px;
    color: #56631C;
    font-size: 18px;
    font-weight: 700;
}
.wrapper-reserveren-home .reserveer-drop .custom-select:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: 0 0 0 0rem rgb(255 255 255 / 0%);
}
#wrapper-intro {
    background-color: #F5F6F2;
    margin-top: 140px;
    padding-bottom: 70px;
}
.wrapper-intro-reserveren {
    margin-top: 35px !important;
}
#wrapper-intro-pages {
    background-color: #F5F6F2;
    margin-top: 40px;
    padding-bottom: 70px;
}
#wrapper-intro .intro-block-hp span {
    color: #9CA633;
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
}
#wrapper-intro .intro-block-hp h1 {
    color: #9CA633;
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 35px;
}
#wrapper-intro .intro-text, #wrapper-intro-pages .intro-text {
    color: #7C864E;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    padding-top: 70px;
}
#wrapper-intro .intro-text h2, #wrapper-intro-pages .intro-text h2 {
    color: #9CA633;
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 35px;
}
#wrapper-intro .intro-block-hp {
    color: #7C864E;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    padding-top: 70px;
}
#wrapper-intro .intro-block-hp a {
    text-transform: uppercase;
    color: #9CA633;
    letter-spacing: .5px;
    display: inline-block;
    margin-top: 20px;
    font-weight: 600;
}
#wrapper-intro .intro-block-hp a:hover {
    color: #7C864E;
}
#wrapper-intro .intro-block-hp a i {
    margin-left: 5px;
    font-size: 13px;
    color: #56631C;
}
#wrapper-intro .photo-intro-block-hp {
    background-color: #F5F6F2;
    height: 0;
    padding-bottom: 100%;
    margin-top: -70px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#wrapper-intro .photo-intro-block-hp.next {
    margin-top: 70px;
}
#wrapper-intro .photobaseline-intro-block-hp {
    padding-top: 35px;
    padding-left: 35px;
    color: #9CA633;
    font-style: italic;
    font-size: 14px;
}
#wrapper-intro .photobaseline-intro-block-hp hr {
    width: 70px;
    margin-top: 25px;
    margin-bottom: 0px;
    margin-left: 0;
    border-top: 1px solid #9CA633;
}
#wrapper-intro .photobaseline-intro-block-hp.next {
    padding-left: 0px;
}
#formules-hp {
    padding-top: 70px;
    padding-bottom: 140px;
}
#formules-hp h2 {
    color: #56631C;
    font-size: 26px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 70px;
}
.wrapper-formules .formules-photo {
    height: 0;
    padding-bottom: 90%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.wrapper-formules .formules-photo .indicator {
    position: absolute;
    bottom: -70px;
    right: 35px;
    width: 140px;
    height: 140px;
    background-color: #56631C;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    line-height: 20px;
    padding-top: 35px;
    font-size: 15px;
    font-weight: 400;
}
.wrapper-formules a .formules-photo {
    color: rgba(43, 88, 119, 1);
    display: block;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
}
.wrapper-formules a:hover .formules-photo {
    color: rgba(194, 23, 24, 1);
    display: block;
    transform: translate(0px, -30px);
    -webkit-transform: translate(0px, -30px);
    -o-transform: translate(0px, -30px);
    -moz-transform: translate(0px, -30px);
}
.wrapper-formules .formules-photo .indicator strong {
    font-size: 24px;
    font-weight: 600;
}
.wrapper-formules .formules-content {
    color: #7E8851;
    font-size: 15px;
    line-height: 22px;
    padding-top: 70px;
}
.wrapper-formules .formules-content h3 strong {
    color: #56631C;
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 35px;
}
.wrapper-formules .formules-content h3 {
    color: #9CA633;
    font-size: 26px;
    font-weight: 500;
}
.wrapper-formules .formules-content a {
    padding: 5px 20px 5px 20px;
    border: solid 1px #9CA633;
    color: #9CA633;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin-top: 35px;
    display: inline-block;
}
.wrapper-formules .formules-content a i {
    margin-left: 10px;
    font-size: 13px;
}
.wrapper-formules .formules-content a:hover {
    border: solid 1px #56631C;
    color: #fff;
    background-color: #56631C;
}
#top-page {
    padding-top: 220px;
}
#top-page .page-title {
    text-align: center;
}
#top-page .page-title h1 {
    color: #56631C;
    font-weight: 700;
    font-size: 24px;
    letter-spacing: .5px;
    text-transform: uppercase;
}
table {
    width: 100%;
    border-collapse: collapse;
    font-size: 13px
}
.table-productspecifications tr {
    border-bottom: solid 1px rgba(156, 166, 51, .3);
}
.table-productspecifications tr:last-child {
    border-bottom: none;
}
.table-productspecifications td {
    vertical-align: top;
    padding: 10px 0px 10px 0px;
    text-align: left;
}
.table-productspecifications td:nth-child(1) {
    text-transform: uppercase;
    font-weight: 600;
    color: #56631C;
}
.table-productspecifications td:nth-child(2) {
    padding-left: 50px;
}
#contactform {
    padding-top: 35px;
    padding-bottom: 70px;
}
.contact-form {
    font-size: 15px;
    color: #1A1818;
    padding-bottom: 0px;
}
.contact-form .inputfield {
    background-color: #F5F6F2;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    box-shadow: none;
    font-size: 14px;
    color: #56631C;
    font-weight: 500;
    border-radius: 0;
    padding: 20px 15px
}
.contact-form .inputfield:focus {
    box-shadow: none;
    background-color: #F5F6F2;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #9EA633;
}
.contact-form .select {
    background-color: rgba(255, 255, 255, .75);
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-bottom: 1px solid #e9e9ea;
    box-shadow: none;
    font-size: 14px;
    color: #2B5877;
    font-weight: 500;
    border-radius: 0;
    height: 42px;
}
.contact-form .text-area {
    height: 431px
}
.contact-form .form-group label, .contact-form .form-check label {
    font-weight: 500;
    color: #56631C;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px
}
.contact-form .form-group label span, .contact-form .form-check span {
    color: #9CA633;
    font-size: 12px;
    padding-left: 5px
}
.contact-form .form-check {
    padding-top: 15px;
    padding-bottom: 5px;
}
.btn-greencontact {
    display: inline-block;
    text-decoration: none;
    color: #fff !important;
    text-align: center;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
    padding: 10px 60px !important;
    background-color: #9CA633;
    transition: all .2s;
    z-index: 1;
    border-radius: 0;
    position: relative;
    margin-top: 35px;
    font-weight: 600
}
.btn-greencontact:after {
    content: '';
    position: absolute;
    z-index: -1;
    transition: all .2s;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #56631C
}
.btn-greencontact:focus:after, .btn-greencontact:hover:after {
    height: 100%
}

.btn-greencontact-dark {
    display: inline-block;
    text-decoration: none;
    color: #fff !important;
    text-align: center;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none;
    padding: 10px 60px !important;
    background-color: #56631C;
    transition: all .2s;
    z-index: 1;
    border-radius: 0;
    position: relative;
    margin-top: 35px;
    font-weight: 600
}
.btn-greencontact-dark:after {
    content: '';
    position: absolute;
    z-index: -1;
    transition: all .2s;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    background: #56631C
}
.btn-greencontact-dark:focus:after, .btn-greencontact-dark:hover:after {
    height: 100%
}


.prijsindicatie-reserveren {
    margin-top: 35px;
    color: #9CA633;
    font-weight: 600;
    font-size: 24px;
}
.prijsindicatie-reserveren strong {
    font-weight: 800;
    display: inline-block;
    margin-left: 5px;
}
.prijsindicatie-reserveren span {
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    margin-left: 20px;
}
#photoalbum {
    padding-top: 35px;
    padding-bottom: 70px;
}
.block-title h2 {
    color: #9CA633;
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 35px;
    text-align: center;
}
.wrapper-photo-list {
    padding-bottom: 45px;
}
.wrapper-photo-list ul {
    list-style: none
}
.masonry-sizer img {
    display: block;
    width: 100%
}
.photo-list {
    margin: 5px 0 0 -10px;
    padding: 0;
    position: relative;
    overflow: hidden
}
.masonry-sizer {
    width: 25%
}
.photo-list__item {
    float: left;
    width: 25%
}
.photo-list__item.large, .photo-list__item.long {
    width: 50%
}
.photo-list__item.long .photo-list__item__inner {
    padding-bottom: 60%
}
.photo-list__item__inner {
    position: relative;
    height: 0;
    padding-bottom: 120%;
    overflow: hidden !important
}
.photo-list__item__inner a {
    overflow: hidden !important;
    display: block;
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    cursor: pointer;
    opacity: .9;
}
.photo-list__item__inner a:hover {
    z-index: 99;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    opacity: 1;
}
.photo-list__item a:active, .photo-list__item a:focus {
    outline: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important
}
.wrapper-photo-list_close {
    margin: 0;
    padding: 10px 0 0 0
}
.photo-list_close {
    height: 0;
    padding-bottom: 120%;
    overflow: auto
}
#liggingplan .container-fluid {
    padding: 0;
}
#map_canvas {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%
}
#map {
    margin-top: 0;
    height: 600px;
}
#cta-footer {
    background-color: #9CA633;
    padding-top: 70px;
    padding-bottom: 70px;
    font-size: 26px;
    line-height: 32px;
    font-weight: 500;
    color: #fff;
}
#cta-footer a {
    border: solid 2px #fff;
    padding: 5px 30px 5px 30px;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 35px;
}
#cta-footer a:hover {
    background-color: #fff;
    color: #9CA633;
}
footer {
    background-color: #56631C;
    padding-top: 70px;
    padding-bottom: 70px;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    line-height: 22px;
}
footer a {
    color: rgba(255, 255, 255, .6);
}
footer a:hover {
    color: rgba(255, 255, 255, 1);
}
footer hr {
    border-top: 1px solid rgba(255, 255, 255, .15);
}
footer .privacy, .copyright {
    margin-top: 15px;
}
footer .privacy .list-inline .list-inline-item {
    margin-right: 20px;
}
footer .privacy a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, .5);
    text-decoration: none;
}
footer .privacy a:hover {
    color: rgba(255, 255, 255, 1);
}
footer .copyright {
    text-align: right;
}
footer .copyright a {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgba(255, 255, 255, .5);
    text-decoration: none;
}
footer .copyright a:hover {
    color: rgba(255, 255, 255, 1);
}
.cd-top {
    display: inline-block;
    width: 35px;
    height: 35px;
    position: fixed;
    bottom: 0px;
    right: 35px;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    text-align: center
}
.cd-top a {
    display: block;
    padding-top: 6px;
    background-color: #3D480D;
    width: 35px;
    height: 35px;
}
.cd-top img {
    width: 12px;
}
.cd-top a:hover {
    background-color: #9CA633
}
.cd-top.cd-fade-out, .cd-top.cd-is-visible, .no-touch .cd-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1
}
.cd-top.cd-fade-out {
    opacity: 1
}
.no-touch .cd-top:hover {
    background-color: #1A1818;
    opacity: 1
}
@media(max-width:1200px) {}
@media(max-width:991px) {
    .topnav-logo .top-logo {
        padding-top: 25px;
        text-align: center;
    }
    .topnav-logo .top-cta-language {
        text-align: center;
    }
    .topnav-logo .top-cta-language {
        padding: 15px 0px 25px 0px;
        margin: 0;
    }
    .navbar-toggler {
        background-color: #9CA633;
        border: 1px solid #9CA633;
        border-radius: 0px;
        color: #fff;
        padding: 10px 20px 10px 20px;
    }
}
@media(max-width:767px) {
    #photo-topzone .wrapper-photo-reserveren .wrapper-indicators, #photo-topzone .wrapper-photo-reserveren h2 {
        display: none;
    }
    .wrapper-reserveren-home .btn-reserveren-home {
        padding: 15px 0px 15px 0px;
    }
    .wrapper-reserveren-home .reserveer-date, .wrapper-reserveren-home .reserveer-drop {
        padding: 15px 20px 15px 20px;
        background-image: none;
    }
    #welkom-hp .photobaseline-intro-block-hp {
        padding-left: 0px;
    }
    #cta-footer, footer, footer .copyright {
        text-align: center;
    }
    .masonry-sizer {
        width: 50%
    }
    .photo-list__item {
        float: left;
        width: 50%
    }
}
@media(max-width:550px) {
    .photo-list__item.large, .photo-list__item.long {
        width: 100%
    }
    .masonry-sizer {
        width: 100%
    }
    .photo-list__item {
        float: left;
        width: 100%
    }
}

span.checkInDate, span.checkOutDate{
    display: inline-block !important;
    margin-top: 0 !important;
}

input.pickCheckIn, input.pickCheckOut{
    display: none !important;
}

button.btn-reserveren-home{
    border:none;
}

.picker__day--highlighted, .picker__day--highlighted:hover, .picker--focused .picker__day--highlighted, .picker__list-item--selected, .picker__list-item--selected:hover, .picker--focused .picker__list-item--selected {
    background-color: #9CA633 !important;
}

span.dagprijs{
    color:#56631C;
    font-size: 10px;
}

.picker__day{
    font-weight:bold;
}

.picker__day--disabled{
    font-weight:lighter;
}

.ft-social a i {
    color: rgba(255, 255, 255, .5);
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
}
.ft-social i {
    font-size: 18px;
    color: #f0ae05;
}

.circle-icon {
    border: solid 2px rgba(255, 255, 255, .5);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 100px;
    vertical-align: middle;
    padding-top: 9px;
    margin-right: 6px;
}